<?php
session_start();
include_once "inc/db_connect.php";
header('Content-Type: text/html;charset=utf8');
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">';
echo '<html>';
echo '<head>';
	echo '<title>Покупка VIP</title>';
	echo '<meta http-equiv="Content-Type" content="text/html" charset="windows-1251" />';
	echo '<meta name="description" content="Мобильные онлайн гонки">';
	echo '<link rel="stylesheet" type="text/css" href="/style/default/mobile.css" />';
echo '</head>';
echo '<body>';
?>
<div class="title">VIP</div>
<div class="menu">
<font color="#6e00ab"><b>Стоимость VIP - 200 рублей в месяц!</b></font><br></div>
<div class="karo">
<center><font color="#6e00ab"><b>Преимущества :</b></font><br></div></center>
<div class="mono">
<b>1. <font color="#6e00ab">На выбор вы получите 1 машину из 3</font><br>
2. <font color="#6e00ab">Вход в Vip клуб</font><br>
3. <font color="#6e00ab">Каждый день вы будете получать по 50 золотых</font><br>
</div>
<div class='mono'>
<center>Chevrolet Camaro</center>
<img src="http://avtogame.com/car/chev.png"><center>1350 л.с</center>
</div>
<div class='mono'>
<center>Lamborghini Aventador</center>
<img src="http://avtogame.com/car/aventador.png"><center>1350 л.с</center>
</div>
<div class='mono'>
<center>Mercedes-Benz Gelandewagen<br></center> 
<img src="http://avtogame.com/car/gelik.png"><center>1350 л.с</center>
</div>
<a href="http://vk.com/mcreespo"><div class='menu'><center>Купить VIP</center></a></div>
<div class='title'>
</div>
<a href="/index.php"><div class='menu'><center>Покинуть страницу</center></a></div>
<div class='title'></div>
	</tr>
</table>
</body>
</html>
<?
?>